export function GetUrl (type = '', online) {
    let httpUrl = ''
    let h5Url = ''
    switch (type) {
        case 'yuying':
            // 育英中学
            if (!online) {
                // 测试
                httpUrl = 'http://yuyingtest.dxccy.com' // 测试接口
                h5Url = 'http://yuying.test.h5.dxccy.com' // 测试h5线上地址
            } else {
                // 正式
                httpUrl = 'https://yuying.dxccy.com' // 正式接口
                h5Url = 'https://yuying.h5.dxccy.com' // 正式h5线上地址
            }
            break
        default:
            // 默认自身项目
            if (!online) {
                // 测试
                httpUrl = 'http://repairtest.dxccy.com' // 测试接口
                h5Url = 'http://repair.test.h5.dxccy.com' // 测试h5线上地址
            } else {
                // 正式
                httpUrl = 'https://repair.dxccy.com' // 正式接口
                h5Url = 'https://repair.h5.dxccy.com' // 正式h5线上地址
            }
    }
    return { httpUrl, h5Url }
}
